{
    "CurrentSelect": "",
    "Themes": [
        {
            "ItemSelectedBgColor": "190,190,190",
            "WinColor": "255,255,255",
            "Description": "透明白",
            "TextColor": "0,0,0",
            "Name": "BurWhite",
            "WinOpacity": 0.8,
            "ScrollBarColor": "220,220,220",
            "TitleFontSize": 12,
            "SubTitleFontSize": 10
        },
        {
            "ItemSelectedBgColor": "128,128,128",
            "WinColor": "105,105,105",
            "Description": "透明黑",
            "TextColor": "255,255,255",
            "Name": "BurBlack",
            "WinOpacity": 0.8,
            "ScrollBarColor": "220,220,220"
        },
        {
            "ItemSelectedBgColor": "128,128,128",
            "WinColor": "105,105,105",
            "Description": "纯黑",
            "TextColor": "230,230,230",
            "Name": "Black",
            "WinOpacity": 1,
            "ScrollBarColor": "220,220,220"
        }
    ]
}